/* Block: categories-list (categories-list) */
.g-d80fa0f3 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-d80fa0f3 .g-9097ef64 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-d80fa0f3 .g-9097ef64:hover { filter: brightness(0.96); }
.g-d80fa0f3 .g-07abf371 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-d80fa0f3 .g-05245d20 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-d80fa0f3 { gap: var(--size-s); }
.g-9097ef64 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-d80fa0f3 { gap: var(--size-xs); }
.g-9097ef64 { min-height: 40px; padding: 8px 16px; }
.g-07abf371 { gap: 8px; }
 }

/* Block: category-header (category-header) */
.g-839161ec { padding: var(--size-m) 0 var(--section-padding); }
.g-839161ec .g-4ca476ef { display: inline-flex; justify-content: flex-start; align-items: center; padding: var(--size-xxs) var(--size-s); background-color: var(--color-surface); border-radius: var(--b-radius); gap: var(--size-xs); }
.g-839161ec .g-33f5a2eb { margin-top: var(--size-s); }
@media screen and (max-width: 576px) { .g-4ca476ef { display: flex; margin: 0 auto; justify-content: center; gap: var(--size-xxs); }
.g-33f5a2eb { margin-top: var(--size-xs); text-align: center; }
 }

/* Block: comments (comments) */
.comments-block .comments {
    list-style: none;
    padding: 0;
}

.comments-block .comments ul {
    padding: 0;
}

.comments-block .comment {
    list-style: none;
}

.comments-block .comments-title,
.comments-block .comment-reply-title {
    font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem);
    font-weight: 600;
    line-height: 120%;
    margin-bottom: var(--size-m);
}

.comments-block .comment-body,
.comments-block .comment-respond {
    margin-top: var(--size-m);
    background-color: var(--color-surface);
    padding: var(--size-s);
    border-radius: var(--b-radius);
}

.comments-block .comment-content {
    margin-top: var(--size-s);
}

.comments-block .comment-metadata {
    margin-top: var(--size-xxs);
}

.comments-block .avatar {
    border-radius: 50%;
    margin-right: var(--size-xs);
}

.comments-block .comment-form {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xs);
}

.comments-block .comment-form p {
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    flex-direction: column;
    gap: var(--size-xxs);
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"],
.comments-block .comment-form textarea {
    width: 100%;
    border: 0;
    border-radius: var(--b-radius);
    font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem);
    font-weight: 400;
    line-height: 120%;
    color: var(--color-text);
    background-color: var(--color-bg);
    outline: none;
}

.comments-block .comment-form input[type="email"],
.comments-block .comment-form input[type="text"],
.comments-block .comment-form input[type="url"] {
    height: var(--size-l);
}

.comments-block .comment-form textarea {
    min-height: 130px;
    resize: vertical;
}

.comments-block .comment-form .submit {
    position: relative;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    color: var(--color-text-light);
    padding: 9px 75px;
    min-height: var(--size-l);
    text-decoration: none;
    font-size: 18px;
    border: 0;
    cursor: pointer;
    background-color: var(--color-primary);
    border-radius: var(--b-radius);
}

.comments-block p.comment-form-cookies-consent {
    flex-direction: row;
    align-items: center;
}

/* Block: cookie (cookie) */
.g-41ad0ecf { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.g-7751fe2f { display: block; }
.g-f09823d0 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .g-41ad0ecf { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .g-f09823d0 { gap: var(--size-xxs); }
.g-3ef1e5cc { width: 100%; }
 }

/* Block: featured-posts (featured-posts) */
.g-caa3e244 { margin-top: var(--size-m); }
.g-f2b1b1c3 { margin-top: var(--size-m); }
.g-a919734d { margin-top: var(--size-xl); }
.g-91d8bac5 { align-items: stretch; }
.g-a81770ed { height: auto; }
.g-b56e0158 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-b56e0158 .g-ca57b9c7 { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-b56e0158 .g-265010cc { background: var(--color-primary); transform: scale(1.2); }
.g-da26a367 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: footer (footer) */
.g-eaf862b6 { font-size: 40px; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xxs); white-space: nowrap; }
.g-e547849b { text-align: center; position: fixed; left: 50%; top: 50%; transform: translateX(-50%) translateY(-50%) scale(0.7); padding: var(--size-xs) var(--size-s); border-radius: 14px; background: var(--color-secondary); box-shadow: var(--shadow); color: var(--color-text-light); opacity: 0; visibility: hidden; transition: opacity 0.2s ease, transform 0.2s ease, visibility 0.2s ease; z-index: 1000; }
.g-e547849b.g-e7a8c165 { opacity: 1; visibility: visible; transform: translateX(-50%) translateY(-50%) scale(1); }
.g-c80bf5cb { margin-top: var(--section-padding); }
.g-2c9dccd2 { position: relative; background-color: var(--color-primary); color: var(--color-text-light); border-radius: var(--b-radius); padding: var(--size-xl); display: flex; justify-content: space-between; align-items: center; flex-wrap: wrap; gap: var(--size-xl); margin-bottom: -80px; }
.g-b37080bc { max-width: 510px; }
.g-7c892de9 { max-width: 430px; }
.g-0be8bb91 { margin-top: var(--size-xs); }
.g-a786f2ea { position: relative; margin-top: var(--size-s); display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-e21f5fc5 { background-color: var(--color-surface); border: 0; height: 40px; border-radius: 40px; padding: 10px 24px; flex: 2; }
.g-87f64ebb { flex: 1; cursor: pointer; border: 0; background-color: var(--color-secondary); color: var(--text-light); height: 40px; border-radius: 40px; padding: 10px 24px; transition: transform 0.1s ease-in-out; }
.g-87f64ebb:hover { transition: transform 0.3s ease-in-out; transform: scale(1.06); }
.g-b1968d85 { display: flex; justify-content: flex-start; align-items: center; margin-top: var(--size-xs); }
.g-8720c6c2 { transform: scale(1.2); margin-right: var(--size-xs); }
.g-db328628 { background-color: var(--color-secondary); color: var(--color-text-light); padding-top: 160px; padding-bottom: var(--size-m); }
.g-a0d1d323 { display: flex; flex-direction: column; justify-content: center; align-items: center; gap: var(--size-m); }
.g-508223a1 { display: flex; justify-content: flex-end; align-items: center; flex-wrap: wrap; gap: var(--size-xs) var(--size-xl); }
.g-c5c4c27a { margin: var(--size-xl) 0; border-color: var(--color-surface); }
.g-00ecef69 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); text-align: center; }
@media screen and (max-width: 1024px) { .g-2c9dccd2 { padding: var(--size-m); }
.g-b37080bc { max-width: initial; }
.g-7c892de9 { max-width: initial; }
 }@media screen and (max-width: 768px) { .g-00ecef69 { flex-wrap: wrap; justify-content: space-between; text-align: left; }
.g-67a4eaf3 { order: 3; width: 100%; }
 }@media screen and (max-width: 576px) { .g-2c9dccd2 { gap: var(--size-m); }
.g-a786f2ea { flex-direction: column; gap: var(--size-xxs); }
.g-e21f5fc5 { width: 100%; }
.g-87f64ebb { width: 100%; }
.g-a0d1d323 { justify-content: flex-start; align-items: flex-start; }
.g-508223a1 { flex-direction: column; justify-content: flex-start; align-items: flex-start; }
 }

/* Block: header (header) */
#header-nav-desktop .menu-item a,
#header-nav-desktop .page_item a,
#header-nav-dropdown .menu-item a,
#header-nav-dropdown .page_item a {
    text-decoration: none;
    white-space: nowrap;
    padding: var(--size-xxs) var(--size-xs);
    height: 35px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 35px;
    border: 1px solid var(--color-text);
    transition: 0.1s background-color ease-in-out, 0.1s color ease-in-out;
}
#header-nav-desktop .menu-item a:hover,
#header-nav-desktop .page_item a:hover,
#header-nav-dropdown .menu-item a:hover,
#header-nav-dropdown .page_item a:hover {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}
#header-nav-desktop .current-menu-item a,
#header-nav-desktop .current_page_item a,
#header-nav-dropdown .current-menu-item a,
#header-nav-dropdown .current_page_item a {
    background-color: var(--color-primary);
    color: var(--color-text-light);
    border-color: var(--color-primary);
}

.g-3770164c { position: sticky; top: 0; z-index: 5; box-shadow: var(--shadow); }
.g-6617a440 { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.g-f0374482 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.g-aa9bc34a { font-size: 34px; margin-right: var(--size-xxs); }
.g-f1a2ea80 { font-size: 24px; font-weight: 600; }
.g-d3c4a6d0 { -ms-overflow-style: none; scrollbar-width: none; }
.g-e28e1b34 { display: none; }
.g-a16fcc5a { display: flex; justify-content: flex-start; align-items: center; height: 51px; border-radius: 51px; gap: var(--size-s); padding: 0 8px; }
.g-39bc1556 { cursor: pointer; border: 0; padding: var(--size-xxs); transition: 0.3s opacity ease-in-out; width: 56px; height: 56px; border-radius: var(--size-xl); text-align: center; background-color: var(--color-primary); }
.g-39bc1556:hover { opacity: 0.7; }
.g-39bc1556 svg { vertical-align: middle; fill: var(--color-text-light); }
.g-5dd4e336 { display: none; }
.g-60c7838b { display: none; }
.g-f52ee296 { display: inline; }
.g-4355d633 { display: none; }
.g-e853b6dd { display: none; justify-content: flex-start; align-items: center; padding-bottom: var(--size-xs); }
.g-e853b6dd.g-83fe41a0 { display: flex; width: 100%; }
.g-12ab1166 { padding-inline: 0; overflow-x: auto; -webkit-overflow-scrolling: touch; }
@media screen and (max-width: 870px) { .g-aa9bc34a { font-size: 28px; }
.g-f1a2ea80 { font-size: 20px; }
.g-a16fcc5a { gap: var(--size-xxs); }
.g-fc2ba5d5 { display: none; }
.g-60c7838b { display: block; }
 }

/* Block: hero-search (hero-search) */
.g-d964846e { padding: var(--size-xl) 0; }
.g-4901be64 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-eb65ef41 { margin-top: var(--size-s); }
.g-42009fad { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-eb65ef41 { margin-top: var(--size-xs); }
.g-42009fad { margin-top: var(--size-s); }
 }

/* Block: page-404 (page-404) */
.g-16819116 { display: flex; justify-content: center; align-items: center; flex-direction: column; }
.g-6f2801c2 { fill: var(--color-text-description); max-width: 100%; height: auto; }
.g-ef29da32 { text-align: center; margin-top: var(--size-xl); }
.g-f15fd112 { text-align: center; margin-top: var(--size-s); }
.g-cc88bb90 { display: flex; justify-content: center; align-items: center; gap: var(--size-m); }
@media screen and (max-width: 768px) { .g-ef29da32 { margin-top: var(--size-m); }
 }@media screen and (max-width: 576px) { .g-cc88bb90 { flex-direction: column; gap: var(--size-xs); }
 }

/* Block: page-content (page-content) */
.g-35e1d9d1 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-35e1d9d1 { padding: var(--size-xs); }
 }

/* Block: page-header (page-header) */
.g-8d1e5026 { padding: var(--size-m) 0 50px; }
.g-ea246f91 { margin-top: var(--size-m); padding: var(--size-s) var(--size-s) var(--size-m); text-align: center; }
.g-e570679f { margin-top: var(--size-xs); }
@media screen and (max-width: 576px) { .g-ea246f91 { margin-top: var(--size-xs); }
 }

/* Block: pagination (pagination) */
.g-b0664730 .nav-links {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    gap: 8px;
}

.g-b0664730 .page-numbers {
    display: inline-flex;
    justify-content: center;
    align-items: center;
    height: 32px;
    border-radius: 32px;
    min-width: 32px;
    text-decoration: none;
    font-weight: 500;
}

.g-b0664730 .page-numbers:hover {
    text-decoration: underline;
}

.g-b0664730 .prev {
    left: calc(var(--size-xs) * -1);
    transform: translateX(-100%);
}

.g-b0664730 .prev::before {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M4.99213 0.21967C5.28502 -0.0732234 5.76076 -0.0732234 6.05365 0.21967C6.34655 0.512563 6.34655 0.9883 6.05365 1.28119L1.97846 5.35541C1.9909 5.40959 1.99994 5.46543 1.99994 5.52338C1.99994 5.58133 1.9909 5.63718 1.97846 5.69135L6.05365 9.76557C6.34655 10.0585 6.34655 10.5342 6.05365 10.8271C5.76076 11.12 5.28502 11.12 4.99213 10.8271L0.21967 6.05365C-0.0732233 5.76076 -0.0732233 5.286 0.21967 4.99311L4.99213 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-b0664730 .next {
    right: calc(var(--size-xs) * -1);
    transform: translateX(100%);
}

.g-b0664730 .next::after {
    content: '';
    display: inline-block;
    width: 7px;
    height: 12px;
    background-color: currentColor;
    -webkit-mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
    mask: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='7' height='12' viewBox='0 0 7 12' fill='none'%3E%3Cpath d='M0.21967 0.21967C0.512563 -0.0732234 0.9883 -0.0732234 1.28119 0.21967L6.05365 4.99311C6.34655 5.286 6.34655 5.76076 6.05365 6.05365L1.28119 10.8271C0.9883 11.12 0.512563 11.12 0.21967 10.8271C-0.0732234 10.5342 -0.0732234 10.0585 0.21967 9.76557L4.29487 5.69135C4.28243 5.63718 4.27338 5.58133 4.27338 5.52338C4.27338 5.46543 4.28243 5.40959 4.29487 5.35541L0.21967 1.28119C-0.0732234 0.9883 -0.0732234 0.512563 0.21967 0.21967Z' fill='currentColor'/%3E%3C/svg%3E") center / contain no-repeat;
}

.g-b0664730 .prev,
.g-b0664730 .next {
    position: absolute;
    top: 50%;
    margin-top: -16px;
    font-size: 0;
    border-radius: 50%;
    transition: .2s background-color ease-out, .2s color ease-out;
}

.g-b0664730 .prev:hover,
.g-b0664730 .next:hover {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

.g-b0664730 .current {
    background-color: var(--color-secondary);
    color: var(--color-text-light);
}

@media screen and (max-width: 768px) {
    .g-b0664730 .prev {
        left: 0;
        transform: none;
    }

    .g-b0664730 .next {
        right: 0;
        transform: none;
    }

    .g-b0664730 .prev,
    .g-b0664730 .next {
        position: static;
        margin-top: 0;
    }
}

.g-b0664730 { display: flex; justify-content: center; padding: var(--size-l) 0 var(--size-xl); }
@media screen and (max-width: 768px) { .g-b0664730 { padding: var(--size-m) 0 var(--size-l); }
 }

/* Block: post-card (post-card) */
.g-8dab357d { width: 100%; position: relative; border-radius: var(--b-radius); overflow: hidden; color: var(--color-text-light); min-height: 368px; }
.g-8dab357d .g-6105694c { padding: 24px; position: absolute; inset: 0; width: 100%; height: 100%; text-decoration: none; display: flex; flex-direction: column; }
.g-8dab357d .g-6105694c:hover .g-092c84c3 { transform: translateY(0); transition: transform 0.3s cubic-bezier(0.4, 0, 0.2, 1); }
.g-8dab357d .g-11f49faf { position: absolute; inset: 0; z-index: -1; width: 100%; height: 100%; background-color: var(--color-surface); }
.g-8dab357d .g-11f49faf::after { content: ""; position: absolute; inset: 0; background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%); }
.g-8dab357d .g-11f49faf img { width: 100%; height: 100%; object-fit: cover; }
.g-8dab357d .g-092c84c3 { margin-top: auto; transition: transform 0.2s cubic-bezier(0.4, 0, 0.2, 1); transform: translateY(46px); }
.g-8dab357d .g-32056f79 { display: inline-flex; flex-wrap: wrap; gap: 4px 8px; }
.g-8dab357d .g-14c71770 { background-color: rgba(0, 0, 0, 0.4); height: 28px; border-radius: 28px; padding: 4px 8px; display: flex; justify-content: center; align-items: center; white-space: nowrap; }
.g-8dab357d .g-527e484c { margin-top: 8px; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical; overflow: hidden; text-overflow: ellipsis; }
.g-8dab357d .g-578c7061 { display: flex; justify-content: space-between; align-items: flex-end; height: 25px; margin-top: 16px; }
.g-8dab357d .g-ce61c1e3 { display: flex; align-items: center; gap: 8px; }
.g-8dab357d .g-ce61c1e3:hover { text-decoration: underline; }
.g-8dab357d .g-ce61c1e3 svg { margin-left: 8px; fill: currentColor; }
.g-8dab357d .g-ab6b19d5 { white-space: nowrap; opacity: 0.8; }
.g-99d155ae { min-height: 600px; }
.g-99d155ae .g-6105694c { padding: 48px 40px; }
.g-99d155ae .g-092c84c3 { transform: none; }
@media screen and (max-width: 870px) { .g-99d155ae { min-height: 368px; }
.g-99d155ae .g-6105694c { padding: 24px; }
.g-99d155ae .g-092c84c3 { transform: translateY(46px); }
 }

/* Block: post-content (post-content) */
[id^="anchor-"] {
    scroll-margin-top: calc(var(--header-height, 0px) + 15px);
}

.post-navigation-wrapper .nav-links {
    margin-top: var(--size-xl);
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: var(--size-xl);
}

.post-navigation-wrapper .nav-links .post-navigation-link {
    gap: var(--size-xxs);
}

.post-navigation-wrapper .nav-links .nav-next {
    margin-left: auto;
        text-align: right;
}

.g-742f8841 { display: grid; grid-template-columns: 1fr 368px; gap: var(--size-s); padding: var(--size-l) var(--size-m); margin: var(--size-m) 0; }
.g-742f8841 blockquote { position: relative; border: 1px solid var(--color-primary); border-radius: var(--b-radius); padding: 25px 40px; }
.g-742f8841 blockquote::before { content: ''; position: absolute; top: 8px; left: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M21.7637 17.6546C21.7637 13.3867 23.28 9.25426 26.0482 5.97824C28.5014 3.07489 31.7999 1.00755 35.4767 0.0447956C36.2364 -0.154105 36.9795 0.336309 37.1568 1.08431L37.1723 1.15746L37.9764 5.54035C38.1211 6.32917 37.5867 7.07537 36.8148 7.32225C34.8524 7.94993 33.098 9.1144 31.7633 10.694C30.1389 12.6164 29.2376 15.0335 29.2098 17.5354L29.2091 17.6546H36.1819C36.9932 17.6546 37.6509 18.3045 37.6509 19.1062V31.4449C37.6509 32.2466 36.9932 32.8965 36.1819 32.8965H23.2551C22.4439 32.8965 21.7862 32.2466 21.7862 31.4449V17.6546H21.7637Z' fill='black'/%3E%3Cpath d='M1.32865e-07 17.6566C1.32865e-07 13.3886 1.51634 9.25622 4.28449 5.98019C6.73775 3.07684 10.0363 1.00951 13.713 0.0467487C14.4727 -0.152152 15.2159 0.338263 15.3931 1.08626L15.4086 1.15941L16.2127 5.5423C16.3574 6.33113 15.823 7.07732 15.0512 7.32421C13.0887 7.95188 11.3343 9.11636 9.99963 10.6959C8.37523 12.6184 7.47395 15.0355 7.44618 17.5373L7.44546 17.6566H14.4182C15.2295 17.6566 15.8872 18.3065 15.8872 19.1082V31.4468C15.8872 32.2485 15.2295 32.8984 14.4182 32.8984H1.49147C0.680194 32.8984 0.0225222 32.2485 0.0225221 31.4468V17.6566H1.32865e-07Z' fill='black'/%3E%3C/svg%3E"); box-shadow: 0 0 0 9999px var(--color-surface); }
.g-742f8841 blockquote::after { content: ''; position: absolute; bottom: 8px; right: 8px; display: inline-flex; width: 22px; height: 19px; flex-shrink: 0; background-color: var(--color-primary); mask-repeat: no-repeat; mask-position: center; mask-size: contain; -webkit-mask-repeat: no-repeat; -webkit-mask-position: center; -webkit-mask-size: contain; mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); -webkit-mask-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 38 33' fill='none'%3E%3Cpath d='M16.2364 17.6546C16.2364 13.3867 14.72 9.25426 11.9519 5.97824C9.49863 3.07489 6.20013 1.00755 2.52335 0.0447956C1.76366 -0.154105 1.02053 0.336309 0.843237 1.08431L0.827744 1.15746L0.0236945 5.54035C-0.12103 6.32917 0.413391 7.07537 1.18523 7.32225C3.14769 7.94993 4.90205 9.1144 6.23675 10.694C7.86115 12.6164 8.76243 15.0335 8.79021 17.5354L8.79092 17.6546H1.81814C1.00687 17.6546 0.349188 18.3045 0.349188 19.1062V31.4449C0.349188 32.2466 1.00687 32.8965 1.81814 32.8965H14.7449C15.5562 32.8965 16.2139 32.2466 16.2139 31.4449V17.6546H16.2364Z' fill='black'/%3E%3Cpath d='M38.0001 17.6566C38.0001 13.3886 36.4837 9.25622 33.7156 5.98019C31.2623 3.07684 27.9638 1.00951 24.287 0.0467487C23.5273 -0.152152 22.7842 0.338263 22.6069 1.08626L22.5914 1.15941L21.7874 5.5423C21.6426 6.33113 22.1771 7.07732 22.9489 7.32421C24.9114 7.95188 26.6657 9.11636 28.0004 10.6959C29.6248 12.6184 30.5261 15.0355 30.5539 17.5373L30.5546 17.6566H23.5818C22.7705 17.6566 22.1129 18.3065 22.1129 19.1082V31.4468C22.1129 32.2485 22.7705 32.8984 23.5818 32.8984H36.5086C37.3199 32.8984 37.9775 32.2485 37.9775 31.4468V17.6566H38.0001Z' fill='black'/%3E%3C/svg%3E"); }
.g-742f8841 .g-2feb79b2 { padding: 0 var(--size-s); position: sticky; top: calc(var(--header-height, 0px) + 15px); border-left: 1px solid var(--color-text); }
.g-742f8841 .g-87ec8d18 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.g-742f8841 .g-c50377f8 { margin-top: var(--size-s); }
.g-742f8841 .g-e3be3e44 { margin-top: var(--size-s); color: var(--color-text-description); display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; gap: 16px; }
.g-742f8841 .g-07e678f5 { display: block; text-decoration: none; }
.g-742f8841 .g-07e678f5:hover { text-decoration: underline; }
.g-742f8841 .g-aec5ca9b { position: relative; color: var(--color-text); font-weight: bold; }
.g-742f8841 .g-aec5ca9b::before { content: ''; position: absolute; top: 0; left: calc((var(--size-s) + 8px) * -1); background-color: var(--color-primary); display: block; width: 16px; height: 16px; border-radius: 50%; }
@media screen and (max-width: 1024px) { .g-742f8841 { grid-template-columns: 1fr; }
.g-742f8841 .g-3755aeff { order: 1; }
.g-742f8841 .g-8046e602 { order: 2; }
.g-742f8841 .g-c50377f8 { margin-top: var(--size-xs); }
.g-742f8841 .g-e3be3e44 { align-items: flex-start; margin-top: var(--size-xs); gap: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-742f8841 { padding: var(--size-m) var(--size-s); }
 }

/* Block: post-header (post-header) */
.g-e57eb4e1 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); margin-top: var(--size-m); }
.g-cfd0501d { display: flex; flex-direction: column; justify-content: flex-start; align-items: flex-start; }
.g-e65d16c5 { display: flex; align-items: center; justify-content: center; }
.g-801d93d4 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); flex-wrap: wrap; }
.g-79105d46 { padding: 8px 16px; height: 37px; border-radius: 37px; background-color: var(--color-surface); display: flex; justify-content: flex-start; align-items: center; gap: 8px; text-decoration: none; transition: filter .2s ease-in-out; }
.g-79105d46:hover { filter: brightness(0.96); }
.g-d2c19d91 { margin-top: var(--size-m); }
.g-68e2252d { margin-top: var(--size-s); margin-bottom: auto; }
.g-48a77434 { margin-top: var(--size-s); }
@media screen and (max-width: 1024px) { .g-e57eb4e1 { grid-template-columns: 1fr; }
.g-cfd0501d { max-width: 70%; }
.g-e65d16c5 { max-width: 70%; display: block; }
.g-79105d46 { height: 30px; }
 }@media screen and (max-width: 768px) { .g-e57eb4e1 { gap: var(--size-m); }
.g-cfd0501d { max-width: 100%; }
.g-e65d16c5 { max-width: 100%; }
.g-68e2252d { margin-top: var(--size-xs); }
 }

/* Block: posts-list (posts-list) */
.g-f68d6194 { display: grid; gap: 24px; grid-template-columns: repeat(3, 1fr); }
@media screen and (max-width: 1024px) { .g-f68d6194 { grid-template-columns: repeat(2, 1fr); }
 }@media screen and (max-width: 768px) { .g-f68d6194 { grid-template-columns: 1fr; }
 }

/* Block: recommendation (recommendation) */
.g-86c63655 { text-align: center; }
.g-d741b07a { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); }
.g-aca0d661 { display: flex; justify-content: center; align-items: center; gap: 16px; }
.g-acc09d3d { width: 32px; height: 32px; border-radius: 50%; border: 0; padding: 0; background-color: var(--color-primary); display: flex; justify-content: center; align-items: center; cursor: pointer; }
.g-acc09d3d:hover { background-color: var(--color-primary); }
.g-3530d8a6 { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-d741b07a { margin-top: var(--size-m); }
 }

/* Block: search (search) */
.g-d5650e05 { margin-top: var(--size-m); max-width: 600px; }
.g-76216adc { margin-top: var(--size-m); max-width: 600px; }
.g-01d38426 { margin-top: var(--size-xl); }

/* Block: searchform (searchform) */
.g-6feafce8 { position: relative; display: inline-block; width: 100%; }
.g-6feafce8 .g-2d61affc { color: var(--color-text); width: 100%; background-color: var(--color-surface); height: 48px; border-radius: 48px; border: 0; box-shadow: inset 0 0 0 2px var(--color-primary); padding: var(--size-xxs) 85px var(--size-xxs) var(--size-s); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-6feafce8 .g-bf3fa290 { position: absolute; right: 0; top: 0; height: 100%; z-index: 1; display: flex; justify-content: flex-end; align-items: center; padding: 8px; gap: 8px; }
.g-6feafce8 .g-72f7359e { border: 0; width: 32px; height: 32px; border-radius: 50%; background-color: var(--color-primary); cursor: pointer; display: flex; justify-content: center; align-items: center; padding: 0; transition: opacity .2s ease-in-out; }
.g-6feafce8 .g-72f7359e:hover { opacity: .7; }
.g-6feafce8 .g-ca5d04f0 { border: 0; padding: 8px; cursor: pointer; display: flex; justify-content: center; align-items: center; transition: opacity .2s ease-in-out; background-color: transparent; }
.g-6feafce8 .g-ca5d04f0:hover { opacity: .7; }

/* Block: toTop (toTop) */
.g-a3a7d488 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.g-a3a7d488 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .g-a3a7d488 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }

/* Block: front-page::hero-search (hero-search) */
.g-76d391a1 { padding: var(--size-xl) 0; }
.g-91a9f6a4 { max-width: 565px; margin: 0 auto; text-align: center; }
.g-d6ca14dc { margin-top: var(--size-s); }
.g-247d6caa { margin-top: var(--size-m); }
@media screen and (max-width: 576px) { .g-d6ca14dc { margin-top: var(--size-xs); }
.g-247d6caa { margin-top: var(--size-s); }
 }

/* Block: front-page::faq--0 (faq) */
.g-2738c104 { position: relative; gap: var(--size-s); }
.g-2738c104 * { flex: 1; }
.g-80789ec4 { width: 80%; margin-inline: auto; }
.g-e748c3f6 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.g-d461bda8 { user-select: none; }
.g-d461bda8[open] .g-71fde9c9 { transform: scaleY(1); }
.g-a34bcb66 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.g-a34bcb66::-webkit-details-marker { display: none; }
.g-71fde9c9 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.g-71fde9c9 svg { fill: var(--color-primary); }
.g-fe8254ba { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .g-a34bcb66 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.g-fe8254ba { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .g-2738c104 { flex-direction: column; }
.g-80789ec4 { width: 100%; margin-top: var(--size-m); }
.g-e748c3f6 { margin-right: var(--size-s); }
 }

/* Block: front-page::categories-list (categories-list) */
.g-32715a17 { display: inline-flex; flex-wrap: wrap; gap: var(--size-m); }
.g-32715a17 .g-5ac5f507 { text-decoration: none; background-color: var(--color-surface); min-height: 54px; padding: 8px 32px; border-radius: 54px; text-align: left; transition: .2s ease-in-out filter; }
.g-32715a17 .g-5ac5f507:hover { filter: brightness(0.96); }
.g-32715a17 .g-93176200 { display: flex; justify-content: flex-start; align-items: center; gap: 16px; height: 100%; }
.g-32715a17 .g-187ed268 { font-size: 28px; }
@media screen and (max-width: 1024px) { .g-32715a17 { gap: var(--size-s); }
.g-5ac5f507 { min-height: 50px; padding: 8px 24px; }
 }@media screen and (max-width: 768px) { .g-32715a17 { gap: var(--size-xs); }
.g-5ac5f507 { min-height: 40px; padding: 8px 16px; }
.g-93176200 { gap: 8px; }
 }

/* Block: front-page::featured-posts (featured-posts) */
.g-9cfe39cd { margin-top: var(--size-m); }
.g-d948ac5f { margin-top: var(--size-m); }
.g-d0c3bb6a { margin-top: var(--size-xl); }
.g-81f9eeec { align-items: stretch; }
.g-3126a74a { height: auto; }
.g-dbb591f5 { display: flex; justify-content: center; align-items: center; gap: 8px; margin-top: var(--size-s); height: 15px; }
.g-dbb591f5 .g-73f1f66c { width: 12px; height: 12px; margin: 0; border-radius: 50%; background: var(--color-surface); opacity: 1; transition: background .2s ease, transform .2s ease; }
.g-dbb591f5 .g-5f8ad4fa { background: var(--color-primary); transform: scale(1.2); }
.g-f16d7d45 { display: flex; justify-content: center; align-items: center; margin-top: var(--size-xl); text-align: center; }

/* Block: front-page::page-content--0 (page-content) */
.g-af9114af { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-af9114af { padding: var(--size-xs); }
 }

/* Block: contacts-page::page-content--0 (page-content) */
.g-a3d37c63 { background-color: var(--color-surface); border-radius: var(--b-radius); padding: var(--size-m); margin: var(--section-padding) 0; }
@media screen and (max-width: 768px) { .g-a3d37c63 { padding: var(--size-xs); }
 }

/* Block: contacts-page::form--0 (form) */
.g-51ee25f8 { position: relative; z-index: 1; }
.g-abcd545b { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.g-022ed728 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.g-1f047126 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.g-908d4b03 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.g-625e9cfe { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.g-04515b05 { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.g-d96d0505 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.g-17631958 { fill: var(--color-text); }
.g-08ab0fd7 { stroke: var(--color-text); }
.g-4332fcd6 { stroke: var(--color-text); }
.g-87d3fd29 { display: flex; flex-direction: column; }
.g-f2d56177 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .g-abcd545b { flex-direction: column; }
.g-ad89e147 { margin-top: 0; }
.g-1f047126 { flex: 1; }
.g-f2d56177 { height: 430px; }
 }@media screen and (max-width: 768px) { .g-87d3fd29 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .g-022ed728 { align-items: center; text-align: center; }
.g-1f047126 { padding: var(--size-s); }
.g-908d4b03 { transform: translateY(var(--size-xl)); }
.g-625e9cfe { flex-direction: column; align-items: center; }
.g-f2d56177 { height: 370px; }
 }

/* Block: expertise::about--0 (about) */
.g-707b7c4c { display: flex; align-items: center; gap: var(--size-m); }
.g-724c9390 { flex: 1; }
.g-8ef7ddfb { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .g-707b7c4c { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-19ee772c { text-align: center; }
 }

/* Block: expertise::process--0 (process) */
.g-9ae06a44 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.g-6bb0ceb5 { flex: 1; }
.g-525e6f40 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); }
.g-f1582bc0 { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-secondary); gap: var(--size-s); padding-bottom: var(--size-xs); }
.g-e3fa0f0d { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .g-9ae06a44 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .g-6bb0ceb5 { text-align: center; }
.g-e3fa0f0d { font-size: 32px; flex: 0 0 35px; }
 }

/* Block: expertise::reviews--0 (reviews) */
.g-0d158728 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.g-0d158728 li { flex: 1; }
.g-4af335ae { padding: var(--size-m); min-width: 270px; height: 100%; }
.g-43d1f439 { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .g-0d158728 { flex-direction: column; }
.g-4af335ae { text-align: center; min-width: auto; }
 }

/* Block: expertise::about--1 (about) */
.g-81483a7d { display: flex; align-items: center; gap: var(--size-m); }
.g-f957f880 { flex: 1; }
.g-5d75025e { flex: 1; }
@media screen and (max-width: 768px) { .g-81483a7d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .g-5d75025e { text-align: center; }
 }

/* Block: expertise::text--0 (text) */
.g-8bd9792d { text-align: center; }